table {
	width: 550px;
	border-collapse: collapse;
}
td {
	font-size: 0.9em;
	line-height: 1.3em;
	vertical-align: top;
}
a {
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
a.simbol {
	background-image: url(img/btn_img.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 15px;
	text-indent: 15px;
}
p {
	margin: 0px;
	padding: 0px;
}
span {
	color: #0060B6;
}
img {
	float: left;
}
ul {
	list-style-type: decimal;
}

.left_tbl {
	width: 145px;
	float: left;
}

.right_tbl {
	width: 390px;
	float: right;
}
.excuse {
	border: 1px solid #D5D5D5;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
}
.blue_bg {
	background-color: #DCEBFA;
	width: 350px;
	margin-left: auto;
	margin-right: auto;
}
.blue_title {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0060B6;
	text-align: center;
	}
.gray_title {
	background-color: #D5D5D5;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.blue {
	color: #0060B6;
	font-weight: bold;
	padding-top: 20px
}
.red {
	color: #BE0A00;
}
.line {
	text-align: right;
	border-top: 1px dotted #8C8C8C
}
.caution {
	font-size: 10px;
	line-height: 14px;
	padding: 10px;
}
